CVE-2023-20236

CVSS 3.1 Score 7.8 of 10 (high)

Details

Published Sep 13, 2023
Updated: Jan 25, 2024
CWE ID 345
CWE ID 347

Summary

CVE-2023-20236 is a vulnerability in the iPXE boot function of Cisco IOS XR software, affecting multiple products. An authenticated, local attacker could exploit this vulnerability to install an unverified software image on the affected device. The vulnerability occurs due to insufficient image verification during the boot process. To remediate this issue, it is recommended to apply the necessary updates or patches provided by Cisco. This vulnerability poses a high risk to organizations as it allows unauthorized installation of potentially malicious software on affected devices, compromising their integrity and potentially exposing confidential information.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-20236 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options